wxSQLite3 3.3.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

wxSQLite3Exception Member List

This is the complete list of members for wxSQLite3Exception, including all inherited members.

ErrorCodeAsString(int errorCode) | wxSQLite3Exception | static
GetErrorCode() const | wxSQLite3Exception | inline
GetExtendedErrorCode() const | wxSQLite3Exception | inline
GetMessage() const | wxSQLite3Exception | inline
wxSQLite3Exception(int errorCode, const wxString &errMsg) | wxSQLite3Exception |
wxSQLite3Exception(const wxSQLite3Exception &e) | wxSQLite3Exception |
~wxSQLite3Exception() | wxSQLite3Exception | virtual